#imHeader_imCell_6 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_06 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_06_text {font: normal normal normal 36pt 'Tahoma';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_06_text,
#imHeader_imObjectTitle_06_text a { color: #00FF40; white-space: pre; }
#imHeader_imObjectTitle_06_text a{ text-decoration: none; }
#imHeader_imCell_7 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_07_text {font: normal normal bold 20pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_07_text,
#imHeader_imObjectTitle_07_text a { color: #FF0000; white-space: pre; }
#imHeader_imObjectTitle_07_text a{ text-decoration: none; }
#imHeader_imObjectTitle_07_text {-ms-transform:     skew(0deg, 0deg);-webkit-transform: skew(0deg, 0deg);transform:         skew(0deg, 0deg);}
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_02 {overflow: hidden; text-align: left; }
#imFooter_imObjectTitle_02_text {font: normal normal normal 100pt 'Sylfaen';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: #FF0000; white-space: pre; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 25px; bottom: 15px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_10_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_31 { display: block; position: relative; overflow: visible; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_29 { display: block; position: relative; overflow: visible; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_32 { display: block; position: relative; overflow: visible; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0px; bottom: 25px; background-color: transparent; }
#imTextObject_33 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_33_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 .inline-block { display: inline-block; }
#imTextObject_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .imVt { vertical-align: top; }
#imTextObject_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_33_tab0 .imVb { vertical-align: bottom; }
#imTextObject_33_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_33_tab0 .cf1 { color: rgb(51, 51, 51); }
#imTextObject_33_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_33_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_33_tab0 .cf2 { color: rgb(0, 32, 128); }
#imTextObject_33_tab0 .cf3 { color: rgb(255, 0, 0); }
#imTextObject_33 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 25px; background-color: transparent; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_02_tab0 .cf1 { color: rgb(51, 51, 51); }
#imTextObject_02_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_02_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_35 { display: block; position: relative; overflow: visible; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 1000px) {
	.imContentDataContainer { width: 999px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { width: 993px; min-height: 291px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 993px; min-height: 291px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imCell_10 { width: 999px; min-height: 46px;  padding-top: 25px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_10 { width: 999px; min-height: 46px; padding: 0px 25px 0px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 0px; right: 0px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 46px;}
	#imGroup_2 { width: 999px; }
	#imCell_31 { width: 243px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 243px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imCell_29 { width: 244px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_29 { width: 244px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 3px; right: 3px; }
	#imCell_32 { width: 494px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 494px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imCell_33 { width: 999px; min-height: 127px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_33 { width: 999px; min-height: 127px; padding: 0px 15px 20px 15px; border-top: 0; border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 0px; right: 0px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 106px;}
	#imCell_2 { width: 999px; min-height: 109px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 999px; min-height: 109px; padding: 0px 15px 20px 15px; border-top: 0; border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_02 .text-container { height: 88px;}
	#imGroup_3 { width: 999px; }
	#imCell_25 { width: 243px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 243px; min-height: 304px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imCell_26 { width: 244px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 244px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imCell_27 { width: 244px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 244px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imCell_28 { width: 244px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 244px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imCell_35 { width: 993px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 993px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	.imContentDataContainer { width: 711px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { width: 707px; min-height: 211px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_34 { width: 707px; min-height: 211px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 2px; right: 2px; }
	#imCell_10 { width: 711px; min-height: 46px;  padding-top: 25px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_10 { width: 711px; min-height: 46px; padding: 0px 25px 0px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 0px; right: 0px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 46px;}
	#imGroup_2 { width: 711px; }
	#imCell_31 { width: 173px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 173px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imCell_29 { width: 174px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_29 { width: 174px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 2px; right: 2px; }
	#imCell_32 { width: 352px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_32 { width: 352px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 2px; right: 2px; }
	#imCell_33 { width: 711px; min-height: 166px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_33 { width: 711px; min-height: 166px; padding: 0px 15px 20px 15px; border-top: 0; border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 0px; right: 0px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 145px;}
	#imCell_2 { width: 711px; min-height: 109px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 711px; min-height: 109px; padding: 0px 15px 20px 15px; border-top: 0; border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_02 .text-container { height: 88px;}
	#imGroup_3 { width: 711px; }
	#imCell_25 { width: 173px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 173px; min-height: 216px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	#imCell_26 { width: 174px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 174px; min-height: 216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imCell_27 { width: 174px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_27 { width: 174px; min-height: 216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 2px; right: 2px; }
	#imCell_28 { width: 174px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 174px; min-height: 216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	#imCell_35 { width: 707px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_35 { width: 707px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 471px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { width: 469px; min-height: 142px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_34 { width: 469px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 1px; right: 1px; }
	#imCell_10 { width: 471px; min-height: 69px;  padding-top: 25px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_10 { width: 471px; min-height: 69px; padding: 0px 25px 0px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 0px; right: 0px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_10 .text-container { height: 69px;}
	#imGroup_2 { width: 471px; }
	#imCell_31 { width: 115px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 115px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imCell_29 { width: 116px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_29 { width: 116px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 1px; right: 1px; }
	#imCell_32 { width: 234px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_32 { width: 234px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 1px; right: 1px; }
	#imCell_33 { width: 471px; min-height: 205px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_33 { width: 471px; min-height: 205px; padding: 0px 15px 20px 15px; border-top: 0; border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 0px; right: 0px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_33 .text-container { height: 184px;}
	#imCell_2 { width: 471px; min-height: 129px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_2 { width: 471px; min-height: 129px; padding: 0px 15px 20px 15px; border-top: 0; border-bottom: 1px solid #E8E8E8; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_02 .text-container { height: 108px;}
	#imGroup_3 { width: 471px; }
	#imCell_25 { width: 115px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_25 { width: 115px; min-height: 144px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 1px; right: 1px; }
	#imCell_26 { width: 116px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_26 { width: 116px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 1px; right: 1px; }
	#imCell_27 { width: 116px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_27 { width: 116px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 1px; right: 1px; }
	#imCell_28 { width: 116px; min-height: 144px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_28 { width: 116px; min-height: 144px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 1px; right: 1px; }
	#imCell_35 { width: 469px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_35 { width: 469px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 1px; right: 1px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_10 { display: none; clear: left; }
	#imCell_10 { width: 100%; min-height: 40px;  padding-top: 25px; padding-bottom: 15px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 0px 25px 0px 25px; }
	#imCellStyleGraphics_10 { top: 25px; bottom: 15px; left: 0px; right: 0px; }
	#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_29 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_32 { clear: left; }
	#imCell_32 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_32 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_32 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_33 { display: none; clear: left; }
	#imCell_33 { width: 100%; min-height: 45px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 0px 15px 20px 15px; }
	#imCellStyleGraphics_33 { top: 0px; bottom: 25px; left: 0px; right: 0px; }
	#imTextObject_33 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { display: none; clear: left; }
	#imCell_2 { width: 100%; min-height: 45px;  padding-top: 0px; padding-bottom: 25px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 15px 20px 15px; }
	#imCellStyleGraphics_2 { top: 0px; bottom: 25px; left: 0px; right: 0px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_27 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 1000px) {
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: -1px; left: -115px; width: 783px; height: 56px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 783px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 783px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 63px; }
	#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 64px; left: -69px; width: 631px; height: 38px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 631px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 631px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_07_text { top: 0px;  }
	#imHeader_imObjectTitle_07 {min-height: 33px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 61px; left: 528px; width: 75px; height: 51px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 13.559% 0);clip-path: inset(0 0 13.559% 0);}#imHeader_imCell_8 { width: 75px; min-height: 59px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 75px; min-height: 59px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 0px; left: 0px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 250px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 250px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { font-size: 11.62pt; }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 23px; }
	#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 32px; left: 22px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 250px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 250px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_07_text { font-size: 11.21pt; }
	#imHeader_imObjectTitle_07_text { top: 0px;  }
	#imHeader_imObjectTitle_07 {min-height: 18px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 8px; left: 710px; width: 86px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 8.824% 0);clip-path: inset(0 0 8.824% 0);}#imHeader_imCell_8 { width: 86px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 86px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 0px; left: 0px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 250px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 250px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { font-size: 11.62pt; }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 23px; }
	#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 32px; left: 22px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 250px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 250px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_07_text { font-size: 11.21pt; }
	#imHeader_imObjectTitle_07_text { top: 0px;  }
	#imHeader_imObjectTitle_07 {min-height: 18px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 8px; left: 470px; width: 86px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 8.824% 0);clip-path: inset(0 0 8.824% 0);}#imHeader_imCell_8 { width: 86px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 86px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 0px; left: 0px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_6 { width: 100%; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_06_text { font-size: 11.62pt; }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_06_text { top: 0px;  }
	#imHeader_imObjectTitle_06 {min-height: 23px; }
	#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 32px; left: 22px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_7 { width: 100%; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_07_text { font-size: 11.21pt; }
	#imHeader_imObjectTitle_07_text { top: 0px;  }
	#imHeader_imObjectTitle_07 {min-height: 18px; }
	#imHeader_imObjectImage_08_wrapper { position: absolute; top: 8px; left: 310px; width: 86px; height: 62px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 8.824% 0);clip-path: inset(0 0 8.824% 0);}#imHeader_imCell_8 { width: 100%; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1000px) {
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 10px; left: -92px; width: 1089px; height: 138px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 1089px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 1089px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 28.18pt; }
	#imFooter_imObjectTitle_02_text { top: 0px; left: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 50px; }
	
}

@media (max-width: 999px) and (min-width: 720px) {
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 10px; left: 10px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 250px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 250px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 6.47pt; }
	#imFooter_imObjectTitle_02_text { top: -4px; left: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 12px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 10px; left: 10px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 250px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 250px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 6.47pt; }
	#imFooter_imObjectTitle_02_text { top: -4px; left: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 12px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 10px; left: 10px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_02_text { font-size: 6.47pt; }
	#imFooter_imObjectTitle_02_text { top: -4px; left: 0px; }
	#imFooter_imObjectTitle_02 {min-height: 12px; }
	
}

